version: 2025.10.01
isofile: archlinux-2025.10.01-loong64.iso
tarfile: archlinux-bootstrap-2025.10.01-loong64.tar.gz
kernel: 6.16.8.arch3-1
size: 1407758336
bthash: c24a684574c33c5dfb0862a0298cf507e5dcd294
